0
0 комментариев

Не удается создать работающий интерфейс с подбором
подходящих версии cplex м python! У кого есть такой опыт?

Выполняя команду
«python setup.py install»
для создания интерфейса (модуля cplex) между python и cplex
я получаю сообщение
<< Traceback (most recent call last): File "setup.py", line 36, in raise Exception(ERROR_STRING) Exception: CPLEX 12.7.0.0 is not compatible with this version of Python.

>
Есть ли успешный опыт создания работающего интерфейса с подбором
подходящих версии cplex м python!


Добавить комментарий